<div class="ml-5 card text-center" style="width: 40rem;">
    <div class="row">
        <div class="col-md-12">
            <div class="card card-SecureTouch">
                <div class="card-body">
                    <h5 class="card-title">Habilita las reglas de validación</h5>
                    <div class="row">
                          <!-- Rounded switch -->
                        <label class="switch">
                            <input type="checkbox" id="statusRules">
                            <span class="slider round"></span>
                        </label>
                    </div>
        
        
                    <div class="row" style="margin-top: 5%">
                        <button (click)="guardar()" class="btn btn-primary mr-4 mt-3" >Guardar</button>
                    </div>
        
                </div>
            </div>
        </div>
    </div>
    
</div>